axis-c-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Samisa Abeysinghe <samisa_abeysin...@yahoo.com>
Subject Re: RE : Getting current CVS code working with Xerces Parser
Date Tue, 06 Apr 2004 11:15:49 GMT
Hi Jean-Yves,
    I used Xerces 2.2.0
    (that is the version used by the developers)
Thanks,
Samisa...

Jean-Yves Baudy <jy.baudy@free.fr> wrote:
Hi all,


Can you tell me which version of Xerces to used ?

> Changes from 1.0 to 1.1:
> - XML parser abstraction layer
> Support for Expat (1.95.7) Xerces (2.2.5)

I didn't find version 2.2.5 on Xerces C++ homepage

Thanks,

Jean-Yves

---------------------------------
Do you Yahoo!?
Yahoo! Small Business $15K Web Design Giveaway - Enter today
Mime
View raw message